Subject: New Reply Received - Order not confirmed - Babyshop
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 18:32:12 +0000 (UTC)

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Order not confirmed - Babyshop  Ticket comment <div>Dear team,</div>
<div>I spoke to one of your personal and she said the amount is on hold, so I have shared all the transaction details to you, please check thoroughly and get back to me.</div>
<div>From the start you’re sending me this automated message, I need a proper answer for this.</div>
<div> My bank says the same too.</div>
<div>Please check again and get back to me.</div>
<div><br></div>
<div>Thank you,</div>
<div>Ahmad Faheem</div>
<div>055-2623236</div>
<div> <br><div class="gmail_signature"></div> <div class="gmail_quote" style="color:#000"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On February 10, 2021 at 4:18:55 PM, Centrepoint (<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>) wrote:</div> <blockquote class="gmail_quote"><span><div>
<div></div>
<div>

<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Faheem,</div>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity
to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused
to you however, we have checked and it appears that the following
order number: (9629986266) was not placed successfully. Whenever
this happens our system tries to capture the payment again
automatically, in this case, as we can the payment was captured
again and a new order was placed successfully which is:
(9629993405).<br>
<br>
The payment has been captured only once from your account which is
for the new successfully placed order.<br>
<br>
Once this order has been shipped out you will receive an email
notification for the same containing the tracking details.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to
us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay
Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div></span></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075333